ScrepyDocs

List accessible projects

List projects available to the authenticated member, including shared team projects.

GET/projects

List projects available to the authenticated member, including shared team projects.

Authorization

bearerApiKey
AuthorizationBearer <token>

Create a REST API key in Settings > Connected Apps. MCP credentials do not authenticate this API.

In: header

Query Parameters

limit?integer

Maximum records to return. Defaults to 50.

Range1 <= value <= 100
Default50
cursor?string

Opaque cursor returned by the prior response. Do not construct or alter it.

Lengthlength <= 512

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/projects"
{  "data": [    {      "uid": "string",      "name": "string",      "domain": "string",      "role": "owner",      "crawler_enabled": true,      "crawl_count": 0,      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "links": {    "first": "http://example.com",    "last": "http://example.com",    "prev": "http://example.com",    "next": "http://example.com"  },  "meta": {    "path": "http://example.com",    "per_page": 0,    "next_cursor": "string",    "prev_cursor": "string"  }}